Page MenuHome

Materials and textures nonfunctional
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: Radeon RX 580 Series ATI Technologies Inc. 4.5.14758 Core Profile Context 21.1.1 27.20.14527.2002

Blender Version
Broken: version: 2.91.2, branch: master, commit date: 2021-01-19 16:15, hash: rB5be9ef417703
Worked: (newest version of Blender that worked as expected)

Short description of error
All of my projects have suddenly lost all materials and textures. In viewport materials preview, all objects are grey, and in viewport render preview, a black shape appears when moving the camera around objects on top of everything being greyed out. Reapplying Materials, restarting, or trying to add new materials or textures does nothing. The creation of a new project and attempt at material assignment does nothing as well.

Exact steps for others to reproduce the error
Error happens every time on start up for any project. complete reinstall of latest version of blender yields same results for new and existing projects.

Event Timeline

Falk David (filedescriptor) changed the task status from Needs Triage to Needs Information from User.Jan 25 2021, 10:33 PM

Can you test the newest 2.92 Beta and 2.93 Alpha from https://builder.blender.org/download/ ? This might be a duplicate of T84459.

Philipp Oeser (lichtwerk) closed this task as Archived.Feb 11 2021, 5:54 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.